<?php
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Посетители за сутки');

///Подключаем шапку
$title->GetHeader();

echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Посетители за сутки </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Посетители</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - Посетители за сутки</div>';

$d = date("d");
$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM blogger WHERE vis = ?", [$d]);
if ($look == 0) {
err('Пусто!');
}
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM blogger WHERE vis = ? ORDER BY id DESC LIMIT $start,$num", [$d]);
$i = 0;
while($a = $sql->fetch()) {
$i++;
echo '<div class="row text_box">'.($start + $i).'. '.Nick($a['id']).' ('.vr($a['last']).')</div>';
}
if ($k_page > 1) {
str('?',$k_page,$page);
}
///Подключаем меню
$title->GetMenu();

///Подключаем футер
$title->GetFooter();
?>
